(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.4' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     23103,        451]
NotebookOptionsPosition[     22556,        427]
NotebookOutlinePosition[     22902,        442]
CellTagsIndexPosition[     22859,        439]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Distribution Fitting - Graphical and KS Methods\n",
 StyleBox["Author:Paulo Maciel",
  FontSize->16]
}], "Section",
 CellChangeTimes->{{3.6698178601219053`*^9, 3.6698178790582066`*^9}, {
  3.6698180314716167`*^9, 3.6698180363611956`*^9}, {3.669822257605114*^9, 
  3.6698222951647043`*^9}},
 TextAlignment->Center],

Cell[CellGroupData[{

Cell["Input", "Subsection",
 CellChangeTimes->{{3.669819163793586*^9, 3.6698192000806613`*^9}, {
  3.669819251603608*^9, 3.6698192856675563`*^9}},
 TextAlignment->Center,
 FormatType->"TextForm"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"data", "=", " ", 
   RowBox[{"Sort", "[", 
    RowBox[{"Flatten", "[", 
     RowBox[{
     "Import", "[", 
      "\"\<C:\\Users\\Paulo \
Maciel\\Dropbox\\Models\\Excel\\data_ed-X_df3.xlsx\>\"", "]"}], "]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[ScriptCapitalD]", "=", 
   RowBox[{"EmpiricalDistribution", "[", "data", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"estimated\[ScriptCapitalD]", "=", 
   RowBox[{"FindDistribution", "[", "data", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"md", "=", 
   RowBox[{"Mean", "[", "data", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "=", "0.95"}], ";"}], 
  " "}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.6698173373633327`*^9, 3.66981735707664*^9}, 
   3.669817388611142*^9, {3.6698174690079513`*^9, 3.6698174966038904`*^9}, {
   3.669817528283657*^9, 3.6698176283274884`*^9}, {3.6698176649768195`*^9, 
   3.669817665786832*^9}, 3.669817699020859*^9, 3.6698178418231163`*^9, 
   3.669818320950378*^9, 3.669818402842062*^9, {3.6698185111962595`*^9, 
   3.669818511532278*^9}, {3.6698190795527678`*^9, 3.669819094372615*^9}, {
   3.66981915810126*^9, 3.6698191621304903`*^9}, {3.669819382967122*^9, 
   3.6698193841501894`*^9}, {3.669819503275003*^9, 3.6698195035810204`*^9}, {
   3.669819863763622*^9, 3.6698199024008317`*^9}, {3.669820015013273*^9, 
   3.6698200442549453`*^9}, {3.6698200788229227`*^9, 
   3.6698200822461185`*^9}, {3.6698201179691615`*^9, 
   3.6698201184611893`*^9}, {3.669820170112144*^9, 3.6698202057861843`*^9}},
 EmphasizeSyntaxErrors->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Outuput", "Subsection",
 CellChangeTimes->{{3.669819131307728*^9, 3.6698191433394156`*^9}, 
   3.66981920530196*^9, 3.669819314130184*^9},
 TextAlignment->Center],

Cell[BoxData[{"estimated\[ScriptCapitalD]", "\[IndentingNewLine]", 
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"CDF", "[", 
      RowBox[{"estimated\[ScriptCapitalD]", ",", "t"}], "]"}], ",", 
     RowBox[{"CDF", "[", 
      RowBox[{"\[ScriptCapitalD]", ",", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"5", "*", "md"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"KolmogorovSmirnovTest", "[", 
  RowBox[{
  "data", ",", "estimated\[ScriptCapitalD]", ",", 
   "\"\<ShortTestConclusion\>\"", ",", 
   RowBox[{"SignificanceLevel", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{"1", "-", "\[Alpha]"}], ")"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6698173373633327`*^9, 3.66981735707664*^9}, 
   3.669817388611142*^9, {3.6698174690079513`*^9, 3.6698174966038904`*^9}, {
   3.669817528283657*^9, 3.6698176283274884`*^9}, {3.6698176649768195`*^9, 
   3.669817665786832*^9}, 3.669817699020859*^9, 3.6698178418231163`*^9, 
   3.669818320950378*^9, 3.669818402842062*^9, {3.6698185111962595`*^9, 
   3.669818511532278*^9}, {3.6698190795527678`*^9, 3.6698191201990924`*^9}, {
   3.6698198917562227`*^9, 3.669819918493752*^9}}],

Cell[TextData[{
 StyleBox[" Evaluated   Distribution",
  FontWeight->"Bold"],
 "\n",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztnU1uJD2TmAV746UXfQHv3iMY2nnRC29H8AFm4E+D2ZSBbwwYdQttetEL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     "], {{0, 220}, {753, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{633., Automatic},
   ImageSizeRaw->{753, 220},
   PlotRange->{{0, 753}, {0, 220}}]], "Input"]
}], "Text",
 CellChangeTimes->{{3.6698185887406945`*^9, 3.6698186120750294`*^9}, {
   3.6698186583556767`*^9, 3.66981867555666*^9}, 3.669818749405884*^9, {
   3.6698189248049164`*^9, 3.669818951679454*^9}},
 TextAlignment->Center]
}, Open  ]]
}, Open  ]]
},
WindowSize->{730, 606},
WindowMargins->{{159, Automatic}, {3, Automatic}},
FrontEndVersion->"10.4 for Microsoft Windows (64-bit) (February 25, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 331, 8, 83, "Section"],
Cell[CellGroupData[{
Cell[936, 34, 195, 4, 43, "Subsection"],
Cell[1134, 40, 1666, 37, 212, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2837, 82, 168, 3, 43, "Subsection"],
Cell[3008, 87, 1318, 28, 112, "Input"],
Cell[4329, 117, 18199, 306, 215, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

